Bug 961954 - List of services is not scrollable in About page
List of services is not scrollable in About page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: David Davis
Corey Welton
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 16:07 EDT by Og Maciel
Modified: 2014-04-24 13:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
About page (28.04 KB, image/png)
2013-05-10 16:07 EDT, Og Maciel
no flags Details

  None (edit)
Description Og Maciel 2013-05-10 16:07:30 EDT
Created attachment 746367 [details]
About page

Description of problem:

The "panels" displaying all the services available in the About page are not scrollable and you cannot see all of them.

Version-Release number of selected component (if applicable):

* apr-util-ldap-1.3.9-3.el6_0.1.x86_64
* candlepin-0.8.6-1.el6.noarch
* candlepin-selinux-0.8.6-1.el6.noarch
* candlepin-tomcat6-0.8.6-1.el6.noarch
* elasticsearch-0.19.9-7.el6.noarch
* foreman-1.1stable-31.3849429.el6.noarch
* foreman-installer-puppet-concat-0-2.d776701.el6.noarch
* foreman-installer-puppet-dhcp-0-5.3a4a13c.el6.noarch
* foreman-installer-puppet-dns-0-7.fcae203.el6.noarch
* foreman-installer-puppet-foreman-0-6.568c5c4.el6.noarch
* foreman-installer-puppet-foreman_proxy-0-8.bd1e35d.el6.noarch
* foreman-installer-puppet-puppet-0-2.ef1ba61.el6.noarch
* foreman-installer-puppet-tftp-0-5.ea6c5e5.el6.noarch
* foreman-installer-puppet-xinetd-0-2.09540eb.el6.noarch
* foreman-postgresql-1.1stable-31.3849429.el6.noarch
* foreman-proxy-1.0.1-11.aff8fa8.el6.noarch
* foreman-proxy-installer-1.0.1-6.f5ae2cd.el6.noarch
* katello-1.4.2-1.git.296.fb52d4c.el6.noarch
* katello-all-1.4.2-1.git.296.fb52d4c.el6.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.2-1.el6.noarch
* katello-cli-1.4.2-1.git.43.81cff0b.el6.noarch
* katello-cli-common-1.4.2-1.git.43.81cff0b.el6.noarch
* katello-common-1.4.2-1.git.296.fb52d4c.el6.noarch
* katello-configure-1.4.3-1.git.10.7818db8.el6.noarch
* katello-configure-foreman-1.4.3-1.git.10.7818db8.el6.noarch
* katello-glue-candlepin-1.4.2-1.git.296.fb52d4c.el6.noarch
* katello-glue-elasticsearch-1.4.2-1.git.296.fb52d4c.el6.noarch
* katello-glue-pulp-1.4.2-1.git.296.fb52d4c.el6.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-repos-1.4.2-1.el6.noarch
* katello-selinux-1.4.3-1.git.3.ce8227b.el6.noarch
* openldap-2.4.23-32.el6_4.1.x86_64
* pulp-rpm-plugins-2.1.1-0.10.beta.el6.noarch
* pulp-selinux-2.1.1-0.10.beta.el6.noarch
* pulp-server-2.1.1-0.10.beta.el6.noarch
* python-ldap-2.3.10-1.el6.x86_64
* ruby193-rubygem-ldap_fluff-0.1.3-4.el6.noarch
* ruby193-rubygem-net-ldap-0.2.2-6.el6.noarch

How reproducible:


Steps to Reproduce:
1. Check the About page
2.
3.
  
Actual results:

List of services is not scrollable

Expected results:


Additional info:
Comment 3 David Davis 2013-09-26 19:03:26 EDT
Disregard my previous comment. Thanks.
Comment 4 David Davis 2013-09-26 19:03:39 EDT
https://github.com/Katello/katello/pull/3049
Comment 5 David Davis 2013-09-27 10:12:41 EDT
Katello SHA 363ba2b5232d4a64ebfea4f1754f1b4d6fceef9f

960618 & 961954: Remove the scroll bars on the system panes
Comment 8 Corey Welton 2013-10-03 13:34:18 EDT
QA Verified.

katello 1.4.6-15.el6sat
Comment 9 Bryan Kearney 2014-04-24 13:11:01 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 10 Bryan Kearney 2014-04-24 13:12:03 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.